LKBIB(1)

NAME
lkbib - search bibliographic databases

SYNOPSIS
lkbib [ -v ] [ -ifields ] [ -pfilename ] [ -tn ] key...

DESCRIPTION
lkbib searches bibliographic databases for references that contain the keys key... and prints any references found on the standard output. lkbib will search any databases given by -p options, and then a default database. The default database is taken from the REFER environment variable if it is set, otherwise it is /usr/share/dict/papers/Ind. For each database filename to be searched, if an index filename.i created by gindxbib(1) exists, then it will be searched instead; each index can cover multiple databases.

OPTIONS
It is possible to have whitespace between a command line option and its parameter.

-v  Print the version number.

-pfilename
    Search filename. Multiple -p options can be used.

-istring
    When searching files for which no index exists, ignore the contents of fields whose names are in string.

-tn Only require the first n characters of keys to be given. Initially n is 6.

ENVIRONMENT

REFER
    Default database.

FILES
/usr/share/dict/papers/Ind Default database to be used if the REFER environment variable is not set.

filename.i
    Index files.

SEE ALSO
grefer(1), glookbib(1), gindxbib(1)

COPYING